This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 811871 - osinfo-dect did not show all the info w/ Ubuntu 10.04
osinfo-dect did not show all the info w/ Ubuntu 10.04
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libosinfo (Show other bugs)
17
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 03:46 EDT by Mike Cao
Modified: 2015-11-22 22:35 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-27 23:29:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Cao 2012-04-12 03:46:29 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
100%


  
Actual results:
#osinfo-detect /home/mike/image/ubuntu-10.04.4-server-amd64.iso 
Media is bootable.
$ osinfo-detect /home/mike/image/ubuntu-10.04.4-server-i386.iso 
Media is bootable.


Expected results:
#osinfo-detect /home/mike/image/ubuntu-10.04.4-server-amd64.iso 
Media is bootable.
Media is an installer for OS 'Ubuntu XXXXX'
Media is live media for OS 'XXXX'

$ osinfo-detect /home/mike/image/ubuntu-10.04.4-server-i386.iso 
Media is bootable.
Media is an installer for OS 'Ubuntu XXXXX'
Media is live media for OS 'XXXX'

Additional info:
ubuntu 11.04 ,11.10 does not hit this issue
Comment 1 Christophe Fergeau 2012-04-13 05:32:50 EDT
Thanks for the report, I've sent a patch fixing this https://www.redhat.com/archives/virt-tools-list/2012-April/msg00059.html
Comment 2 Fedora Update System 2012-06-11 17:57:39 EDT
libosinfo-0.1.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libosinfo-0.1.2-1.fc17
Comment 3 Fedora Update System 2012-06-13 17:35:39 EDT
Package libosinfo-0.1.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libosinfo-0.1.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9333/libosinfo-0.1.2-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-06-27 23:29:15 EDT
libosinfo-0.1.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.